.shopify-hero{
	 background:
    radial-gradient(circle at top, rgba(111,0,255,.25), transparent 40%);
	padding-top: 180px;
}

.shopify-hero .container{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:60px;
}

.hero-content{
    width:45%;
}

.hero-content .tag{
    padding:10px 20px;
    border-radius:30px;
}


.hero-features{
    display:flex;
    gap:20px;
    margin:30px 0;
}

.hero-image{
    width:55%;
	background: radial-gradient(circle at center center, rgba(111, 0, 255, .22) 0%, transparent 60%);
}

.hero-image img{
    width:100%;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}


.shopify-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}


.customize-section .container{
    display:flex;
    align-items:center;
    gap:60px;
}

.custom-left,
.custom-right{
    width:50%;
}

.custom-left ul{
    padding:0;
}

.custom-left ul li{
    list-style:none;
    margin:15px 0;
}

.custom-right img{
    width:100%;
}



.cta-section{
    background:#06120a;
    color:#fff;
}

.cta-wrap{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.cta-wrap a{
    background:#4ade80;
    padding:15px 30px;
    text-decoration:none;
    color:#000;
    border-radius:10px;
}

@media(max-width:992px){
    .shopify-hero .container,
    .customize-section .container,
    .cta-wrap{
        flex-direction:column;
    }

    .hero-content,
    .hero-image,
    .custom-left,
    .custom-right{
        width:100%;
    }

    .shopify-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .comparison-table{
        grid-template-columns:1fr;
    }

    .hero-content h1{
        font-size:45px;
    }
}

@media(max-width:768px){
    .shopify-grid{
        grid-template-columns:1fr;
    }

    .hero-features{
        flex-direction:column;
    }

    .custom-left h2{
        font-size:35px;
    }
}

.icon-box {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background: var(--bg);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.icon-box i {
    font-size: 24px;
    color: var(--color);
}

.card {
    padding: 35px;
    border-radius: 20px;
    border: 1px solid var(--border);
    transition: 0.4s;
}

.card:hover {
    transform: translateY(-10px);
}

.hero-features i,
.custom-left ul li i{
    color: var(--color);
    margin-right: 10px;
}


.custom-left ul li {
    display: flex;
    align-items: center;
}

.comparison-wrapper{
    display:grid;
    grid-template-columns: 1fr 1.5fr 1.5fr;
    gap:25px;
    margin-top:50px;
}

.comparison-column{
    border:1px solid var(--border);
    border-radius:20px;
    overflow:hidden;
    background: var(--bg);
}

.box-heading{
    padding:18px;
    text-align:center;
    font-size:20px;
    font-weight:600;
    color:#fff;
}

.box-heading.green{
    background: var(--purple);
}

.box-heading.dark{
    background:var(--bg);
    border-bottom: 1px solid var(--border)
}

.comparison-column ul{
    padding:30px;
    margin:0;
}

.comparison-column ul li{
    list-style:none;
    display:flex;
    align-items:flex-start;
    gap:12px;
    margin-bottom:28px;
    line-height:1.6;
}

.feature-box ul li{
    font-weight:500;
}

.feature-box i{
    color: white;
}


.cmsbox{
    padding:30px;
    margin:0;
}

.cmsbox li{
    list-style:none;
    position:relative;
    padding-left:35px;
    margin-bottom:25px;
    line-height:1.6;
}

.cmsbox li::before{
    content:"✓";
    width:18px;
    height:18px;
    background:var(--purple);
    border-radius:50%;
    color:#fff;
    position:absolute;
    left:0;
    top:4px;
    font-size:11px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.comparison-column i.fa-times-circle{
    color:white;
}

@media(max-width:992px){
    .comparison-wrapper{
        grid-template-columns:1fr;
    }
}